Subject: Re: bug#26126: 26.0.50; file-notify-rm-watch removes arbitrary watches

From: Eli Zaretskii <[email-masked]>
Date: Tue, 21 Mar 2017 17:54:30 +0200

> From: Andreas Politz <[email-masked]>
> Date: Tue, 21 Mar 2017 16:06:22 +0100
> Cc: [email-masked]
> 
> >> * It seems to me that the right word here is "unified".
> 
> >>  Since all these libraries emit different events on notified file
> >>  changes, there is the Emacs library @code{filenotify} which provides a
> >> -unique interface.
> >> +unified interface.
> 
> > My English is not good enough to decide what's better. But I don't
> > object if you want to change.
> 
> I would translate it in this context as "einzigartig"
> vs. "vereinheitlicht".  Native speakers to the rescue !

I'm not a native speaker of English, but "unified" is the correct word
here.